How to install libmumps-seq-4.10.0 on Debian 9 (Stretch)